#Created By _K3nni

gui.done=§aFertig
gui.cancel=§cAbbrechen
gui.back=$cZurück
gui.toTitle=§cZurück zum §nHauptmenu
gui.toMenu=§cZurück zur §nServerliste
gui.yes=§aJa!
gui.no=§cNein!

menu.singleplayer=§eEinzelspieler
menu.multiplayer=§6Mehrspieler
menu.options=§bEinstellungen
menu.quit=§4Spiel beenden
menu.returnToMenu=Speichern und Verlassen
menu.disconnect=§4Verbindung trennen
menu.returnToGame=§aZurück zum Spiel
menu.shareToLan=LAN-Party eröffnen

selectServer.direct=§2Direkte Verbindung
selectServer.delete=§4Löschen
selectServer.deleteButton=§4Löschen
selectServer.refresh=§eAktualisieren
addServer.add=§aDone

multiplayer.title=§6Deine Server Liste!

connect.connecting=§eZum Server verbinden...
connect.authorizing=§aAnmelden...

record.nowPlaying=Es Spielt jetzt: %s

resourcePack.title=§9Made By _K3nni 
resourcePack.available.title=§eVerfügbare Ressource Packs
resourcePack.selected.title=§eAusgewählte Ressource Packs

tile.gravel.name=Grawehl
tile.sponge.dry.name=§eSpongebob
tile.sponge.wet.name=§6Nasser Spongebob
tile.stainedGlass.pink.name=§dAnna Glas
tile.thinStainedGlass.pink.name=§dAnna Glasscheibe
tile.flower1.name=§4Blümchen
tile.tnt.name=§4TNT
tile.woolCarpet.pink.name=§dAnna Teppich
tile.flower2.tulipPink.name=§dAnna Tulpe
tile.clayHardenedStained.pink.name=§dAnna Clay
tile.cloth.pink.name=§dAnna Wolle
tile.anvil.name=Änvil
tile.anvil.intact.name=Änvil

item.coal.name=§0Coal
item.diamond.name=§bDiamond
item.emerald.name=§aEmerald
item.ingotIron.name=§7Eisen
item.ingotGold.name=§6Gold
item.appleGold.name=§eGoldener Apfel §7- §6G-Apple
item.record.name=§9Schallplatte 
item.record.13.desc=§bTwo Steps from Hell §7- §3Heart of Courage
item.record.cat.desc=§bThe End §7- §3do what your heart say
item.record.blocks.desc=§bThe Fray §7- §3How To Save A Life (Cover)
item.record.chirp.desc=§bPETIT BISCUIT §7- §3Memories
item.record.far.desc=§bJordan Léser §7- §3Brother Moon
item.record.mall.desc=§bfilous §7- §3How Hard I Try
item.record.mellohi.desc=§dPink Fluffy Unicorns
item.record.stal.desc=§bDimitri Vegas Martin Garrix Like Mike §7- §3Tremor
item.record.strad.desc=§bJetta §7- §3IdLove to Change the World
item.record.ward.desc=§bGummibärenbande §7- §3Soundtrack
item.record.11.desc=§6NodeschPro's Leiden
item.record.wait.desc=§bfilous §7- §3Shaded In
item.dyePowder.pink.name=§dAnna's Farbstoff
item.skull.player.name=%s's Kopf
item.fireworksCharge.pink=§dAnna
item.armorStand.name=Rüstungsständer
item.horsearmormetal.name=§bBlaues Laser Schwert
item.horsearmorgold.name=§aGrünes Laser Schwert
item.horsearmordiamond.name=§cRotes Laser Schwert
item.fish.pufferfish.raw.name=§bPuffi *-*

item.canBreak=§aKann zerstören:
item.canPlace=§aKann platziert werden auf:

entity.ArmorStand.name=Rüstungsständer

deathScreen.title=§cRest in Peace!

potion.empty=Keine Effecte§6
potion.moveSpeed=§aGeschwindigkeit§6
potion.moveSlowdown=§cLangsamkeit§6
potion.digSpeed=§aEile§6
potion.digSlowDown=§cAbbaulähmung§6
potion.damageBoost=§aStärke§6
potion.heal=§aDirekt Heilung§6
potion.harm=§cDirekt Schaden§6
potion.jump=§aSprungkraft§6
potion.confusion=§cÜbelkeit§6
potion.regeneration=§aRegeneration§6
potion.resistance=§aResitenz§6
potion.fireResistance=§aFeuerschutz§6
potion.waterBreathing=§aUnterwasser Atem§6
potion.invisibility=§aUnsichtbarkeit§6
potion.blindness=§cBlindheit§6
potion.nightVision=§aNachtsicht§6
potion.hunger=§cHunger§6
potion.weakness=§cSchwäche§6
potion.poison=§cVergiftung§6
potion.wither=§cWither§6
potion.healthBoost=§aExtra Herzen§6
potion.absorption=§aAbsorbtion§6
potion.saturation=§aSättigung§6

potion.moveSpeed.postfix=§bTrank §7- §aSchnelligkeit
potion.moveSlowdown.postfix=§bTrank §7- §cLangsamkeit
potion.digSpeed.postfix=§bTrank §7- §aEile
potion.digSlowDown.postfix=§bTrank §7- §cAbbaulähmung
potion.damageBoost.postfix=§bTrank §7- §aStärke
potion.weakness.postfix=§bTrank §7- §cSchwäche
potion.heal.postfix=§bTrank §7- §aHeilung
potion.harm.postfix=§bTrank §7- §cSchaden
potion.jump.postfix=§bTrank §7- §aSprungkraft
potion.confusion.postfix=§bTrank §7- §cÜbelkeit
potion.regeneration.postfix=§bTrank §7- §aRegeneration
potion.resistance.postfix=§bTrank §7- §aResitenz
potion.fireResistance.postfix=§bTrank §7- §aFeuerschutz
potion.waterBreathing.postfix=§bTrank §7- §aUnterwasser Atem
potion.invisibility.postfix=§bTrank §7- of Invisibility
potion.blindness.postfix=§bTrank §7- §cBlindheit
potion.nightVision.postfix=§bTrank §7- §aNachtsicht
potion.hunger.postfix=§bTrank §7- §cHunger
potion.poison.postfix=§bTrank §7- §cVergiftung
potion.wither.postfix=§bTrank §7- §cWither
potion.healthBoost.postfix=§bTrank §7- §aExtra Herzen
potion.absorption.postfix=§bTrank §7- §aAbsorbtion
potion.saturation.postfix=§bTrank §7- §aSättigung

potion.potency.0=§6I§7
potion.potency.1=§6II§7
potion.potency.2=§6III§7
potion.potency.3=§6IV§7
potion.potency.4=§6V§7
potion.potency.5=§6VI§7
potion.potency.6=§6VII§7
potion.potency.7=§6VIII§7
potion.potency.8=§6IX§7
potion.potency.9=§6X§7
potion.potency.10=§6XI§7
potion.potency.11=§6XII§7
potion.potency.12=§6XIII§7
potion.potency.13=§6XIV§7
potion.potency.14=§6XV§7
potion.potency.15=§6XVI§7
potion.potency.16=§6XVII§7
potion.potency.17=§6XVIII§7
potion.potency.18=§6XIX§7
potion.potency.19=§6XX§7
potion.potency.20=§6XXI§7
potion.potency.21=§6XXII§7
potion.potency.22=§6XXIII§7
potion.potency.23=§6XXIV§7
potion.potency.24=§6XXV§7
potion.potency.25=§6XXVI§7
potion.potency.26=§6XXVII§7
potion.potency.27=§6XXVIII§7
potion.potency.28=§6XXIX§7
potion.potency.29=§6XXX§7
potion.potency.30=§6XXXI§7
potion.potency.31=§6XXXII§7
potion.potency.32=§6XXXIII§7
potion.potency.33=§6XXXIV§7
potion.potency.34=§6XXXV§7
potion.potency.35=§6XXXVI§7
potion.potency.36=§6XXXVII§7
potion.potency.37=§6XXXVIII§7
potion.potency.38=§6XXXIX§7
potion.potency.39=§6XL§7
potion.potency.40=§6XLI§7
potion.potency.41=§6XLII§7
potion.potency.42=§6XLIII§7
potion.potency.43=§6XLIV§7
potion.potency.44=§6XLV§7
potion.potency.45=§6XLVI§7
potion.potency.46=§6XLVII§7
potion.potency.47=§6XLVIII§7
potion.potency.48=§6XLIX§7
potion.potency.49=§6L§7
potion.potency.50=§6LI§7
potion.potency.51=§6LII§7
potion.potency.52=§6LIII§7
potion.potency.53=§6LIV§7
potion.potency.54=§6LV§7
potion.potency.55=§6LVI§7
potion.potency.56=§6LVII§7
potion.potency.57=§6LVIII§7
potion.potency.58=§6LIX§7
potion.potency.59=§6LX§7
potion.potency.60=§6LXI§7
potion.potency.61=§6LXII§7
potion.potency.62=§6LXIII§7
potion.potency.63=§6LXIV§7
potion.potency.64=§6LXV§7
potion.potency.65=§6LXVI§7
potion.potency.66=§6LXVII§7
potion.potency.67=§6LXVIII§7
potion.potency.68=§6LXIX§7
potion.potency.69=§6LXX§7
potion.potency.70=§6LXXI§7
potion.potency.71=§6LXXII§7
potion.potency.72=§6LXXIII§7
potion.potency.73=§6LXXIV§7
potion.potency.74=§6LXXV§7
potion.potency.75=§6LXXVI§7
potion.potency.76=§6LXXVII§7
potion.potency.77=§6LXXVIII§7
potion.potency.78=§6LXXIX§7
potion.potency.79=§6LXXX§7
potion.potency.80=§6LXXXI§7
potion.potency.81=§6LXXXII§7
potion.potency.82=§6LXXXIII§7
potion.potency.83=§6LXXXIV§7
potion.potency.84=§6LXXXV§7
potion.potency.85=§6LXXXVI§7
potion.potency.86=§6LXXXVII§7
potion.potency.87=§6LXXXVIII§7
potion.potency.88=§6LXXXIX§7
potion.potency.89=§§6XC§7
potion.potency.90=§6XCI§7
potion.potency.91=§6XCII§7
potion.potency.92=§6XCIII§7
potion.potency.93=§6XCIV§7
potion.potency.94=§6XCV§7
potion.potency.95=§6XCVI§7
potion.potency.96=§6XCVII§7
potion.potency.97=§6XCVIII§7
potion.potency.98=§6XCIX§7
potion.potency.99=§6C§7
potion.potency.32766=§4∞§7

potion.prefix.grenade=§eWerfbarer

enchantment.level.1=§6I§7
enchantment.level.2=§6II§7
enchantment.level.3=§6III§7
enchantment.level.4=§6IV§7
enchantment.level.5=§6V§7
enchantment.level.6=§6VI§7
enchantment.level.7=§6VII§7
enchantment.level.8=§6VIII§7
enchantment.level.9=§6IX§7
enchantment.level.10=§6X§7
enchantment.level.11=§6XI§7
enchantment.level.12=§6XII§7
enchantment.level.13=§6XIII§7
enchantment.level.14=§6XIV§7
enchantment.level.15=§6XV§7
enchantment.level.16=§6XVI§7
enchantment.level.17=§6XVII§7
enchantment.level.18=§6XVIII§7
enchantment.level.19=§6XIX§7
enchantment.level.20=§6XX§7
enchantment.level.21=§6XXI§7
enchantment.level.22=§6XXII§7
enchantment.level.23=§6XXIII§7
enchantment.level.24=§6XXIV§7
enchantment.level.25=§6XXV§7
enchantment.level.26=§6XXVI§7
enchantment.level.27=§6XXVII§7
enchantment.level.28=§6XXVIII§7
enchantment.level.29=§6XXIX§7
enchantment.level.30=§6XXX§7
enchantment.level.31=§6XXXI§7
enchantment.level.32=§6XXXII§7
enchantment.level.33=§6XXXIII§7
enchantment.level.34=§6XXXIV§7
enchantment.level.35=§6XXXV§7
enchantment.level.36=§6XXXVI§7
enchantment.level.37=§6XXXVII§7
enchantment.level.38=§6XXXVIII§7
enchantment.level.39=§6XXXIX§7
enchantment.level.40=§6XL§7
enchantment.level.41=§6XLI§7
enchantment.level.42=§6XLII§7
enchantment.level.43=§6XLIII§7
enchantment.level.44=§6XLIV§7
enchantment.level.45=§6XLV§7
enchantment.level.46=§6XLVI§7
enchantment.level.47=§6XLVII§7
enchantment.level.48=§6XLVIII§7
enchantment.level.49=§6XLIX§7
enchantment.level.50=§6L§7
enchantment.level.51=§6LI§7
enchantment.level.52=§6LII§7
enchantment.level.53=§6LIII§7
enchantment.level.54=§6LIV§7
enchantment.level.55=§6LV§7
enchantment.level.56=§6LVI§7
enchantment.level.57=§6LVII§7
enchantment.level.58=§6LVIII§7
enchantment.level.59=§6LIX§7
enchantment.level.60=§6LX§7
enchantment.level.61=§6LXI§7
enchantment.level.62=§6LXII§7
enchantment.level.63=§6LXIII§7
enchantment.level.64=§6LXIV§7
enchantment.level.65=§6LXV§7
enchantment.level.66=§6LXVI§7
enchantment.level.67=§6LXVII§7
enchantment.level.68=§6LXVIII§7
enchantment.level.69=§6LXIX§7
enchantment.level.70=§6LXX§7
enchantment.level.71=§6LXXI§7
enchantment.level.72=§6LXXII§7
enchantment.level.73=§6LXXIII§7
enchantment.level.74=§6LXXIV§7
enchantment.level.75=§6LXXV§7
enchantment.level.76=§6LXXVI§7
enchantment.level.77=§6LXXVII§7
enchantment.level.78=§6LXXVIII§7
enchantment.level.79=§6LXXIX§7
enchantment.level.80=§6LXXX§7
enchantment.level.81=§6LXXXI§7
enchantment.level.82=§6LXXXII§7
enchantment.level.83=§6LXXXIII§7
enchantment.level.84=§6LXXXIV§7
enchantment.level.85=§6LXXXV§7
enchantment.level.86=§6LXXXVI§7
enchantment.level.87=§6LXXXVII§7
enchantment.level.88=§6LXXXVIII§7
enchantment.level.89=§6LXXXIX§7
enchantment.level.90=§6XC§7
enchantment.level.91=§6XCI§7
enchantment.level.92=§6XCII§7
enchantment.level.93=§6XCIII§7
enchantment.level.94=§6XCIV§7
enchantment.level.95=§6XCV§7
enchantment.level.96=§6XCVI§7
enchantment.level.97=§6XCVII§7
enchantment.level.98=§6XCVIII§7
enchantment.level.99=§6XCIX§7
enchantment.level.100=§6C§7
enchantment.level.32767=§4∞§7

itemGroup.buildingBlocks=§aB§ba§cu§dm§ea§ft§ae§br§ci§da§el
itemGroup.decorations=§aD§be§ck§do§er§fa§at§bi§co§dn
itemGroup.redstone=§aT§be§cc§dh§en§fi§ak
itemGroup.transportation=§aB§be§cf§dö§er§fd§ae§br§cu§dn§eg
itemGroup.misc=§aV§be§cr§ds§ec§fh§ai§be§cd§de§en§fe§as
itemGroup.search=§aI§bt§ce§dm§es §fS§au§bc§ch§de
itemGroup.food=§aN§ba§ch§dr§eu§fn§ag
itemGroup.tools=§aW§be§cr§dk§ez§fe§au§bg§ce
itemGroup.combat=§aK§ba§cm§dp§ef
itemGroup.brewing=§aB§br§ca§du§ee§fn
itemGroup.materials=§aW§be§cr§dk§es§ft§ao§bf§cf§de
itemGroup.inventory=§aS§bu§cr§dv§ei§fv§aa§bl §cI§dn§ev§fe§an§bt§ca§dr

inventory.binSlot=§4Item Löschen

item.banner.pink.name=§dAnna Banner